.ApiModel {
  border: 1px solid #000;
  border-radius: 5px;
  padding: 10px;
  background: #ff7;
}

.ApiModel-title {
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
}

.ApiModel-title > .indicator {
  font-weight: normal;
  float: right;
}

.ApiModel-body {
  font-family: 'Courier New', Courier, monospace;
  word-break: break-all;
}

.ApiModel-body.hidden {
  display: none;
}